<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>ZrwW/xf29Xi+rJjjWcn0dH5zAiJYEgWyNjNBKP/JZmA=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">AP7kGSy3HQm4xnWBwTD6pAFhgPFJrOsrpBoPxJDUyO4gH7OonU4Bnz/wpmfFEhiVCFWnBq5HBgn5
vwQZ/GjFpT8SKtpXClC29yz2py6GAu2kHU9SwXpd0wu06l9UdAT5yLfOMXsSZ75AgGq97Uw9AS/n
zAxrJwrwCyrVbkfQ8aOuiTpod2DnjPoZXGTPSnq4/Tk+NQ5hsH+9w1oWs6aqgP+dnz7DdKdHdY1a
n5lmlH2pE7pXF2zcyObOp4sPzh1yfcf7fcuo34A8Nj+vt4WgSPJJ9GS6RKcFSEEYLS4RibpHunOd
eZG0KjVYD/mQ8MDyr8E8o+oP5a/IVvGOp0ia+g==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDUTCCAjmgAwIBAgIaNmFjYzYxMzg6MTRiYzQyMWI5YmI6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
UzELMAkGA1UEBhMCVVMxJDAiBgNVBAoTG0ZyZWVtYW4gQnV0bGVyIEtpdHRha2EgQ29zczELMAkG
A1UECxMCUUUxETAPBgNVBAMTCFNlbGZTaWduMB4XDTE1MDIyNTA0MjUxOVoXDTIwMDIyNjA0MjUx
OVowUzELMAkGA1UEBhMCVVMxJDAiBgNVBAoTG0ZyZWVtYW4gQnV0bGVyIEtpdHRha2EgQ29zczEL
MAkGA1UECxMCUUUxETAPBgNVBAMTCFNlbGZTaWduMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIB
CgKCAQEAjtAdZ+/RwtB8LpihFovbDNuy1vGMrISShrgJfuswQDlkasX1wauflMVa4MK0A2wlSb43
MKCv3oqu98Kh2BEwEzKStMNFjbJNvzAN0e3+LkSsu1fPkCs0IJIVP1tRDouAM4kYllsfL5zsoSWx
PbJmmQbyX7wpiodmjdvlVG8YBglumUN/Pyw6OBobxhloqPNM28aAh0nQS3FrLZQVu0Bin9JlYY+3
jA0MeQVm/8d4A6P3RLnlRCAtHEILsae48SwsieFEH7GWWfZI21Db5ZeiKwpJncp+4850Hx9NNdvH
LbgaljzSEFoze9Gm8Qxs4qSAYH4hPhkgV+CjnWQBu//R5QIDAQABoxcwFTATBgNVHSUEDDAKBggr
BgEFBQcDAzANBgkqhkiG9w0BAQUFAAOCAQEAM6DEPpXp0BQdIHZM9uSi+/BqNwYHxVomhtjBoatw
z6vXfZ9sO1pofUTrFpcMe7KPlpptTc+4yAsSVnAtiA0JAwqO8mqYBGgEZq9mhmajLo9E8utTFhk9
7Ac8Hy6wFP4WF1yv2RAo9d+yUfbwZDYGTcKWfwE3Ypl+r3r04VoWq3asYbBempR9MtCXxd9C1C7M
hNWambb+JUFFp06S/Vxd0858W1E07sflBqoq3sPJEM+PT3zCwi27tLgXNfKRpMrDEl3n7MEaFTAg
+zxbSsdAywsd6OANbJdalAmEGec7ZY5J7WuB9oyR72X27Aj0lR9XNYd1gwv1jL384VI0RseTOg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>r7uRjs4tB2PjA4fpCjrEVM6Prt3kk2vl3au0P0evR/Q=</DigestValue></Reference><Reference URI="how-do-you-do-it.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>i7qTjU7SOav0zWI4T+oMc3aLshtqDpqKKTMne5np81k=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
